Subject: Re: [rtcweb] Referring to 5245bis or 5245?
From: Sean Turner <[email-masked]>
To: Flemming Andreasen <[email-masked]>
Cc: Eric Rescorla <[email-masked]>, "[email-masked]" <[email-masked]>, RTCWeb IETF <[email-masked]>
Date: Thu, 8 Jun 2017 16:32:09 +0200
List-Id: Real-Time Communication in WEB-browsers working group list <rtcweb.ietf.org>

> On Jun 8, 2017, at 15:14, Flemming Andreasen <[email-masked]> wrote:
> 
> 
> 
> On 6/7/17 10:38 PM, Eric Rescorla wrote:
>> 
>> 
>> On Wed, Jun 7, 2017 at 10:45 PM, Flemming Andreasen <[email-masked]> wrote:
>> Based on https://datatracker.ietf.org/doc/draft-ietf-ice-rfc5245bis/referencedby/ (or you can take a look at https://datatracker.ietf.org/doc/draft-jennings-rtcweb-deps/):
>> 
>> draft-ietf-mmusic-dtls-sdp
>> 
>> draft-ietf-mmusic-ice-sip-sdp
>> 
>> draft-ietf-mmusic-sdp-bundle-negotiation
>> 
>> I don't see why any of these would require ICE-bis except through trickle.
>> 
>> I appreciate that the document reference graph shows a lot of dependencies on ICE-bis, but what's not clear to me is what the *technical* dependencies are.
> The MMUSIC list would be the best place to discuss that further and if you want to make changes, then I'd suggest a thread per draft to understand the technical dependencies. 
> 
> FYI, the MMUSIC chairs, ICE chairs and our AD (Ben Campbell) did have a discussion around this issue about a year ago in the context of bundle. At the time, we did identify references to new 5245bis behavior in the bundle draft that some people had asked for explicitly. 
> 
> Thanks 
> 
> -- Flemming 

Flemming,

I have to ask if those conversation happened on list?  If not, it seems to me like the shorter path might be to share those 5245bis behaviors you identified.

spt